Bug 53500 - [RFE] Must restart after download completes
[RFE] Must restart after download completes
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-10 11:37 EDT by GeoffLeach
Modified: 2015-01-07 18:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-24 20:21:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description GeoffLeach 2001-09-10 11:37:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.3) Gecko/20010803

Description of problem:
After installing the downloaded packages, it would be useful to be able to
select additional packages, rather than having to restart up2date. 
Ximian's RecCarpet has the interface right here.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install some packages
2.Look for a sensitive Back button
3.
	

Actual Results:  as described

Expected Results:  as described

Additional info:
Comment 1 Adrian Likins 2001-12-03 15:09:31 EST
Sounds like a decent idea. I'll take a look next time I'm in
a feature adding cycle.

Note You need to log in before you can comment on or make changes to this bug.